/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

html{
	scroll-behavior: smooth;
}

.heroBanner {
    background-color: #F8F8F8;
    background-image: url(../images/banner-bg-min.png);
    padding: 136px 0 95px;
}

.bannerRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bannerText {
    width: calc(100% - 536px);
    padding-right: 50px;
}

.bannerImage {
    width: 100%;
    max-width: 536px;
}

.bannerText p {
    font-size: 20px;
    line-height: 32px;
    margin: 30px 0 50px;
}

.searchProgramBox {
    padding: 0 15px;
    margin: -80px 0 0;
    background-color: var(--whiteColor);
    -webkit-box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.05);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.searchProgramCol {
    padding: 29px 20px 29px 30px;
    border-right: solid 1px rgba(0, 0, 0, 0.1);
    width: 25%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    row-gap: 1px;
}

.searchProgramCol:last-child {
    border: 0;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.searchProgramBtn {
    max-width: 196px;
}

.searchProgramCol h6 {
    border: 0;
    font-size: 16px;
    line-height: 32px;
    font-weight: 800;
    margin: 0 0 8px;
}

.searchProgramCol select {
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/caretdown.png);
    padding: 0 30px 0 0;
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    background-color: #fff;
    border: 0;
    outline: none;
}

section.aboutSection {
    padding: 100px 0;
}

.aboutRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.aboutImage {
    width: 47.718%;
}

.aboutText {
    width: 51.283%;
    padding-left: 100px;
}

.aboutText p {
    margin: 30px 0;
}

.aboutText p strong {
    font-weight: 900;
    text-transform: uppercase;
}

.learnerRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 100px -50px 0;
}

.learnerCol {
    width: 50%;
    padding: 0 50px;
    position: relative;
}

.learnerCol::after {
    position: absolute;
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    top: 0;
    opacity: 0.2;
    background: -o-linear-gradient(left, #F90280 0%, #FA6C07 100%);
    background: -webkit-gradient(linear, left top, right top, from(#F90280), to(#FA6C07));
    background: linear-gradient(90deg, #F90280 0%, #FA6C07 100%);
    right: 0;
}

.learnerCol:last-child:after {
    display: none;
}

.learnerCol .sectionHeading {
    margin: 50px 0 30px;
}

.learnerCol p:not(:last-child) {
    margin: 0 0 20px;
}

section.coursesProgramSection {
    background-color: #ebf6fb;
    padding: 100px 0;
}

.sectionHeading.headingCenter {
    text-align: center;
}

.sectionHeading h2 {
    /* text-transform: capitalize; */
    position: relative;
}

.sectionHeading h2::after {
    position: relative;
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    background-image: -webkit-gradient(linear, left top, right top, from(var(--pinkColor)), to(var(--yellowColor)));
    bottom: 0;
    margin: 8px 0 0;
}

.sectionHeading.headingCenter h2::after {
    margin: 8px auto 0;
}

.courseProgramTab {
    margin-top: 86px;
}

.cProgramTabHead ul {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 34px;
    -moz-column-gap: 34px;
    column-gap: 34px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    list-style: none;
    border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}

.cProgramTabHead ul li a {
    padding: 0 34px 33px;
    font-size: 18px;
    line-height: 23px;
    text-transform: capitalize;
    font-weight: 500;
    position: relative;
    text-align: center;
}

.cProgramTabHead ul li .cPTabAction::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 3px;
    z-index: 99;
    bottom: -1px;
    left: 0;
}

.cProgramTabHead ul li .cPTabActive::before,
.cProgramTabHead ul li .cPTabAction:hover::before {
    background-color: #9473B3;
}

.cProgramTabHead ul li a:hover {
    color: #9473B3;
}

.cProgramTabHead ul li a.cPTabActive {
    color: #9473B3;
    font-weight: 700;
}

.cPTabBody {
    margin-top: 70px;
}

.cPTabContent {
    display: none;
}

#vacationalTrade {
    display: block;
}

.cPTabRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 30px;
    margin: 0 -15px;
}

.cPTabCol {
    width: 33.33%;
    padding: 0 15px;
}

.cPTabCard {
    border-radius: 5px;
    background: #FFF;
    -webkit-box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.05);
    padding: 10px 10px 20px;
}

.cPTabCard img {
    width: 100%;
    height: 230px;
    border-radius: 5px;
    -o-object-fit: cover;
    object-fit: cover;
}

.cPTabCard h6 {
    font-size: 20px;
    line-height: 30px;
    margin: 20px 0 0;
    font-weight: 700;
    text-transform: capitalize;
}

.viewCourses {
    margin: 70px auto 0;
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

section.careerServices {
    padding: 100px 0;
}

.careerRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 30px;
    margin: 70px -15px 0;
}

.careerCol {
    width: 33.33%;
    padding: 0 15px;
    text-align: center;
}

.careerCard {
    height: 400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    border-radius: 5px 5px 0 0;
    background-size: cover;
    background-position: top center;
}

.careerCardFoot {
    width: 100%;
    padding: 25px 10px;
    min-height: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 0 0 5px 5px;
}

.careerCardFoot h4 {
    text-transform: capitalize;
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    font-weight: 500;
}

section.testimonialSection {
    padding: 100px 0;
    background-color: #f2f9ed;
}

section.blogSection {
    padding: 100px 0;
}

.blogRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 70px -15px;
}

.blogCol {
    width: 33.33%;
    padding: 0 15px;
}

.blogCard {
    background-color: #F9F9F9;
    padding: 40px 20px 20px;
    border-radius: 5px;
}

.blogCard h4 {
    font-size: 24px;
    line-height: 35px;
    font-weight: 300;
    max-width: 310px;
}

.blogCard h4 a {
    text-decoration: underline;
}

span.blogTag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5px 10px;
    border-radius: 50px;
    background: -o-linear-gradient(left, rgba(249, 2, 128, 0.10) 0%, rgba(250, 108, 7, 0.10) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(249, 2, 128, 0.10)), to(rgba(250, 108, 7, 0.10)));
    background: linear-gradient(90deg, rgba(249, 2, 128, 0.10) 0%, rgba(250, 108, 7, 0.10) 100%);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 30px 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
}

.blogCard img {
    width: 100%;
    height: 252px;
    border-radius: 5px;
    -o-object-fit: cover;
    object-fit: cover;
}

.viewBlogs {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    display: block;
}

section.newsLetterSection {
    background: var(--Linear, linear-gradient(90deg, rgb(249 2 128 / 10%) 0%, rgb(250 108 7 / 10%) 100%));
}

.susbcriptionRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.susbcriptiontext {
    width: 43.34%;
}

.susbcriptionImg {
    width: 56.66%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.susbcriptionImg img {
    position: relative;
    right: -70px;
}

.newsLetterinner p {
    margin: 20px 0 50px;
    max-width: 476px;
    font-size: 16px;
    line-height: 24px;
}

.newsLetterFormBox p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.newsLetterFormBox input[type="submit"] {
    border: 0;
    cursor: pointer;
    margin-left: 20px;
    min-width: 107px;
    text-align: center;
}

.newsLetterFormBox .wpcf7-form-control-wrap{
    width: calc(100% - 127px);  
}

.newsLetterFormBox input[type="email"] {
    width: 100%;
    background-color: #fff;
    padding: 15px 20px;
    color: #000;
    border: 0;
    border-radius: 5px;
    font-size: 16px;
    line-height: 32px;
    outline: none;
    font-weight: 400;
}

.newsLetterFormBox input::-webkit-input-placeholder {

    color: #000;
}

.newsLetterFormBox input::-moz-placeholder {

    color: #000;
}

.newsLetterFormBox input:-ms-input-placeholder {

    color: #000;
}

.newsLetterFormBox input::-ms-input-placeholder {

    color: #000;
}

.newsLetterFormBox input::placeholder {

    color: #000;
}

.testimonialRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 70px -15px 0;
}

.testiMonialCol {
    width: 25%;
    padding: 0 15px;
}

.testiMonialCol.testiColFocus {
    width: 50%;
}

.testiMonialCard {
    border-radius: 5px;
    background: #FFF;
    -webkit-box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.05);
    padding: 48px 20px 30px;
    text-align: center;
    height: 100%;
}

.testiMonialCard p {
    line-height: 24px;
    margin: 0 0 30px;
}

.testiColFocus .testiMonialCard p {
    font-size: 26px;
    line-height: 38px;
    margin: 30px 0 32px;
}

.testiFoot img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.testiFoot h6 {
    font-size: 18px;
    line-height: 23px;
    font-weight: 700;
    margin: 20px 0 16px;
    text-transform: capitalize;
}

.testiMonialCard a.textBtn {
    background: var(--yellowColor);
    background: -o-linear-gradient(left, var(--pinkColor) 0%, var(--yellowColor) 100%);
    background: -webkit-gradient(linear, left top, right top, from(var(--pinkColor)), to(var(--yellowColor)));
    background: linear-gradient(to right, var(--pinkColor) 0%, var(--yellowColor) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
}

.testiMonialCard a.textBtn::after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: -o-linear-gradient(left, #F90280 0%, #FA6C07 100%);
    background: -webkit-gradient(linear, left top, right top, from(#F90280), to(#FA6C07));
    background: linear-gradient(90deg, #F90280 0%, #FA6C07 100%);
    right: 0;
    bottom: 2px;
}

.caseStudyAction {
    margin: 70px auto 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: block;
}

.hiddenFields {
    display: none;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 30px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
    border-radius: 10px;
}

.enqueryFormRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 16px;
    margin: 0 -8px;
}

.enqueryFormCol {
    width: 50%;
    padding: 0 8px;
}

.enqueryFormCol.width100 {
    width: 100%;
}

.enqueryFormCol.width33 {
    width: 33.33%;
}

.enqueryFormGroup label {
    display: block;
    font-size: 14px;
    line-height: 22px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0 0 5px;
}

.enqueryFormGroup input {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 12px;
    border-radius: 5px;
    border: solid 1px #ddd;
    outline: none;
}

.enqueryFormGroup select {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 30px 10px 12px;
    border-radius: 5px;
    border: solid 1px #ddd;
    outline: none;
    cursor: pointer;
    background-image: url(../images/caretdown.png);
    background-repeat: no-repeat;
    background-position: right 12px center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-size: 18px;
}

.enqueryFormAction input[type="submit"] {
    border: 0;
    outline: none;
    margin: 30px 0 0;
    padding: 12px 60px!important;
    cursor: pointer;
}

section.courseFormSection {
    padding: 100px 0 0;
}

.coursesFormRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.coursesFromImg {
    width: calc(100% - 610px);
    padding-right: 30px;
}

.coursesFromImg img {
    margin: 105px 0 0 33px;
}

.coursesFromCol {
    width: 100%;
    max-width: 610px;
}

.coursesFormContainer {
    max-width: 700px;
    margin: 0 auto;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 50px;
}

.subjectDegree{
    display: none;
}

#defaultOption{
    display: block;
}

.newsLetterFormBox p span.wpcf7-spinner {
    display: none;
    width: 100%;
}

@media only screen and (max-width:1366px) {
    .susbcriptionImg img {
        right: -35px;
    }

    .testimonialRow {
        margin: 70px -10px 0;
    }

    .testiMonialCol {
        padding: 0 10px;
    }

    .bannerImage img {
        margin-right: -65px;
        max-width: 620px;
    }

    .screenShotBox {
        background-size: 580px;
    }

    .headerBtn {
        margin-left: 30px;
    }

    .moresclight,
    .morescdark {
        width: 580px;
        height: 82%;
    }
}

@media only screen and (max-width:1250px) {
    .bannerImage {
        width: 100%;
        max-width: 280px;
    }

    .bannerText {
        width: calc(100% - 280px);
        padding-right: 25px;
    }

    .bannerText h1 {
        font-size: 32px;
        line-height: 42px;
    }

    .bannerText p {
        font-size: 18px;
        line-height: 28px;
        margin: 18px 0 26px;
    }

    .searchProgramCol {
        padding: 20px 10px 20px 11px;
    }

    .searchProgramBox {
        padding: 0 5px;
        margin: -65px 0 0;
    }

    .searchProgramCol select {
        font-size: 14px;
        line-height: 30px;
        padding: 0 28px 0 0;
    }

    .searchProgramCol p {
        font-size: 14px;
        line-height: 28px;
    }

    .searchProgramCol span.btnTheme.borderBg {
        padding: 10px 10px;
    }

    section.aboutSection,
    section.coursesProgramSection,
    section.careerServices,
    section.testimonialSection,
    section.blogSection {
        padding: 60px 0;
    }

    .aboutImage {
        width: 40%;
    }


    .heroBanner {
        padding: 120px 0 110px;
    }

    .bannerText h1 {
        font-size: 38px;
        line-height: 49px;
    }

    .bannerImage img {
        margin-right: -92px;
        max-width: 100%;
    }

    .aboutText {
        width: 60%;
        padding-left: 30px;
    }

    .cProgramTabHead ul {
        -webkit-column-gap: 10px;
        -moz-column-gap: 10px;
        column-gap: 10px;
    }

    .cProgramTabHead ul li a {
        padding: 0 6px 14px;
        font-size: 14px;
        line-height: 19px;
    }

    .cPTabBody {
        margin-top: 50px;
    }

    .cPTabRow {
        row-gap: 20px;
    }

    .cPTabCol {
        width: 50%;
    }

    .viewCourses {
        margin: 50px auto 0;
    }

    .careerRow {
        row-gap: 15px;
        margin: 50px -5px 0;
    }

    .careerCol {
        padding: 0 5px;
    }

    .careerCard {
        height: 300px;
    }

    .careerCardFoot {
        padding: 15px 5px;
        min-height: 70px;
    }

    .careerCardFoot h4 {
        font-size: 17px;
        line-height: 23px;
    }

    .testimonialRow {
        margin: 50px -5px 0;
    }

    .testiMonialCol {
        width: 30%;
        padding: 0 5px;
    }

    .testiMonialCol.testiColFocus {
        width: 40%;
    }

    .testiMonialCard {
        padding: 20px 10px;
    }

    .testiColFocus .testiMonialCard {
        padding: 20px 20px;
    }

    .testiColFocus .testiMonialCard p {
        font-size: 20px;
        line-height: 28px;
        margin: 18px 0 20px;
    }

    .testiMonialCard p {
        margin: 18px 0 35px;
    }

    .blogRow {
        margin: 50px -5px;
    }

    .blogCol {
        padding: 0 5px;
    }

    .blogCard {
        padding: 22px 10px 14px;

    }

    .blogCard h4 {
        font-size: 18px;
        line-height: 32px;
    }

    span.blogTag {
        margin: 15px 0;
        font-size: 14px;
        line-height: 20px;
    }

    .blogCard img {
        height: 200px;
    }

    section.newsLetterSection {
        padding: 65px 0;
        background-position: left top;
    }

    .cPTabCard h6 {
        font-size: 18px;
        line-height: 28px;
        text-align: center;
    }

    .learnerRow {
        margin: 60px -25px 0;
    }

    .learnerCol {
        width: 50%;
        padding: 0 25px;
    }

    .susbcriptiontext {
        width: 55%;
    }

    .newsLetterinner p {
        margin: 15px 0 35px;
        text-align: center;
    }

    .susbcriptionImg {
        width: 45%;
    }

    .susbcriptionImg img {
        right: -20px;
    }

    .testimonialRow {
        margin: 50px -5px -10px;
    }

    .testiMonialCol {
        width: 50%;
        padding: 10px 5px;
    }

    .coursesFromCol {
        width: 100%;
        max-width: 400px;
    }

    .coursesFromImg {
        width: calc(100% - 400px);
    }

    .coursesFromImg img {
        margin: 195px 0 0 10px;
    }
}


@media only screen and (max-width:767px) {
    .enqueryFormCol {
        width: 100%;
    }

    .coursesFormContainer {
        max-width: 90%;
        padding: 30px;
    }

    .cProgramTabHead ul {
        white-space: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-column-gap: 10px;
        -moz-column-gap: 10px;
        column-gap: 10px;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .cProgramTabHead ul li a {
        padding: 0 10px 10px;
        font-size: 16px;
        line-height: 20px;
    }

    .bannerText {
        width: 100%;
        padding-right: 0;
        text-align: center;
    }

    .bannerText p {
        font-size: 18px;
        line-height: 30px;
        text-align: center;
        margin: 12px 0 26px;
    }

    .bannerText h1 {
        font-size: 32px;
        line-height: 44px;
        text-align: center;
    }

    .searchProgramCol {
        padding: 20px 15px;
        border-right: 0;
        width: 100%;
        border-bottom: solid 1px rgba(0, 0, 0, 0.1);
    }

    .aboutImage {
        width: 100%;
    }

    .aboutText {
        width: 100%;
        padding-left: 0;
        margin-top: 30px;
        text-align: center;
    }

    section.aboutSection,
    section.coursesProgramSection,
    section.careerServices,
    section.testimonialSection,
    section.blogSection {
        padding: 40px 0;
    }

    .courseProgramTab {
        margin-top: 35px;
    }

    .cPTabBody {
        margin-top: 30px;
    }

    .cPTabRow {
        row-gap: 20px;
        margin: 0;
    }

    .cPTabCol {
        width: 100%;
        padding: 0;
    }

    .careerRow {
        margin: 30px -15px 0;
        row-gap: 30px;
    }

    .careerCol {
        width: 100%;
    }

    .viewCourses {
        margin: 30px auto 0;
    }

    .testiMonialCol {
        width: 100%;
        padding: 0 5px;
    }

    .testiMonialCol.testiColFocus {
        width: 100%;
    }

    .testimonialRow {
        margin: 30px 0 0;
        row-gap: 30px;
    }

    .testiColFocus .testiMonialCard {
        padding: 30px 20px;
    }

    .testiColFocus .testiMonialCard p {
        font-size: 16px;
        line-height: 24px;
        margin: 30px 0 50px;
    }

    .blogRow {
        margin: 30px -15px;
        row-gap: 30px;
    }

    .blogCol {
        width: 100%;
        padding: 0 15px;
    }

    section.newsLetterSection {
        padding: 40px 0 0;
        background-position: top left;
    }

    .newsLetterinner p {
        margin: 16px 0 30px;
    }

    .newsLetterFormBox {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        row-gap: 20px;
    }

    .newsLetterFormBox button {
        margin-left: 0;
    }

    .newsLetterFormBox .wpcf7-form-control-wrap {
        width: calc(100% - 90px);
    }

    .newsLetterFormBox input {
        width: 90px;
        padding: 10px 15px;
        font-size: 16px;
        line-height: 32px;
        min-width: unset;
    }

    .learnerRow {
        margin: 40px 0 0;
    }

    .learnerCol {
        width: 100%;
        padding: 0 0 30px;
        margin-bottom: 30px;
        text-align: center;
    }

    .learnerCol .sectionHeading {
        margin: 30px 0 22px;
    }

    .learnerCol:last-child {
        padding: 0;
        margin: 0;
    }

    .learnerCol::after {
        width: 100%;
        height: 1px;
        top: unset;
        bottom: 0;
    }

    .susbcriptiontext {
        width: 100%;
    }

    .caseStudyAction {
        margin: 40px auto 0;
    }

    .susbcriptionImg {
        width: 100%;
        margin-top: 30px;
    }

    .susbcriptionImg img {
        right: 0;
    }

    .heroBanner {
        padding: 100px 0 100px;
    }

    .bannerImage {
        width: 100%;
        padding-left: 0;
        margin-top: 30px;
        max-width: unset;
    }
    .sectionHeading h2{
        text-align: center;
    }

    .sectionHeading h2::after {
        margin: 8px auto 0;
    }

    .searchProgramBtn {
        margin: 0 auto;
    }

    .coursesFromImg {
        width: 100%;
        padding-right: 0;
    }

    .coursesFromImg img {
        margin: 60px 0 40px;
    }

    section.courseFormSection {
        padding: 40px 0 0;
    }
}